Subject: Message from Walmart.com Customer: Ask a question, 200012899410927
From: marlene schlater <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sat, 08 Mar 2025 02:58:24 +0000

Dear Designer Living Inc.,

marlene schlater wants to connect with you for the order below:

Customer Order Number:  200012899410927

Purchase Order No:  109006730710807

Reason for Contact:  Ask a question

Item name/number:  Beautyrest Cal King Size Sheet Set, 100% Cotton Flannel Oversized Bed Sheets with Deep Pocket, Grey/908392297

Customer Message:

I ordered a king size set and I received a California king size set. I am going to return it so I ordered another king size set and my order form is saying that it’s another California king set! Why can’t I order just a king size set? Marlene Schlater

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team